nav {
    min-width: 270px;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
	margin:0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#cssmenu #menu-button {
  display: none;
}
#cssmenu {
   font-family: 'Montserrat',Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight:300;
}
#cssmenu > ul {
	margin-top:16px;
	}
#cssmenu > ul > li {
  display: inline-block;
  padding:4px 10px 2px 10px;
  border-right:1px solid rgb(0,0,0);
}
#cssmenu > ul > li:first-child {
  padding-left:0;
}
#cssmenu > ul > li:last-child {
    border-right:0;
}

#cssmenu > ul > li > a {
  font-size: 1.4rem;
  letter-spacing: .05rem;
  text-decoration: none;
  color: #000;
  font-weight: 300;
  padding:0 1px 4px;
  display:inline-block;
  text-align:center;
}

#cssmenu > ul > li > a:after{
	letter-spacing: .05rem;
	display: block;
    content: attr(title);
    font-weight: 500;
    height: 1px;
    color: transparent;
    overflow: hidden;
    visibility: hidden;
}

#cssmenu > ul > li.selected > a {
  color:rgba(125,37,125,1);
  display: inline-block;
  font-weight: 500;
  letter-spacing:0;
}
#cssmenu > ul > li:hover > a {
  color:rgba(114,69,164,1.00);
	color:#a64aaa;;
}

#cssmenu > ul > li.selected:hover > a {
  color:rgba(114,69,164,1.00);
  cursor:default;
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 15px;
  right: 13px;
  width: 8px;
  height: 2px;
  display: block;
  background: #999;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 12px;
  right: 16px;
  display: block;
  width: 2px;
  height: 8px;
  background: #999;
  content: '';
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 16px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #999;
  font-weight: 400;
  background: #333333;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #999;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #999;
  content: '';
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}

.search2 {
    display: none;
    padding:0;
    }  
.search2 li {
    white-space: nowrap;
    list-style: none;}

/*Breakpoint*/
@media all and (min-width: 1370px), only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1370px), only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1370px), only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1370px), only screen and (min-device-pixel-ratio: 2) and (min-width: 1370px), only screen and (min-resolution: 192dpi) and (min-width: 1370px), only screen and (min-resolution: 2dppx) and (min-width: 1370px) {
}

/*Breakpoint*/
@media all and (max-width: 1280px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1280px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1280px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1280px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1280px), only screen and (min-resolution: 192dpi) and (max-width: 1280px), only screen and (min-resolution: 2dppx) and (max-width: 1280px) {

}

/*Breakpoint*/
@media all and (min-width: 1040px), only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1040px), only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1040px), only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1040px), only screen and (min-device-pixel-ratio: 2) and (min-width: 1040px), only screen and (min-resolution: 192dpi) and (min-width: 1040px), only screen and (min-resolution: 2dppx) and (min-width: 1040px) {

header, footer {
	padding-left:31.2px;
	padding-right:31.2px;
	}

section {
	padding:2rem 0 6rem 31.2px;
	}
.feature {
	width:524.417px;
	}	
	
.banner {
	margin:0 0 31.2px;
	}  	
.services {
	margin:0 0 31.2px;
	}	
	
.services h2 {
	margin-left:31.2px;
	margin-right:31.2px;
	}	
	
.acc-button2 h3, .acc-button h3, .acc-content, .acc-content2{
	margin-left:31.2px;
	margin-right:31.2px;
	}
.acc-content p:first-child, .acc-content2 p:first-child {
	margin-left:0;
	margin-right:0;
		
	}	
	
.map img{
	width:calc(100% - 31.2px);
	}		

.col {
	width:453.533px;
	}
	
.wide {
	width: calc(100% - 31.2px);
}
 .col h1, .col h2, .col p, .col div.vcard {
    margin-right: 72.7167px;
    margin-left: 20.8px;
}
.panel {
	width:412.217px;
	margin-right:31.2px;
	}
		
  
}    
/*Breakpoint*/
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 768px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 768px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 768px), only screen and (min-device-pixel-ratio: 2) and (max-width: 768px), only screen and (min-resolution: 192dpi) and (max-width: 768px), only screen and (min-resolution: 2dppx) and (max-width: 768px) {
	
	p.emergency, p.emergency a[href^="tel:"]   {
	margin-bottom:4.7rem !important;
	}
	
	.col p.emergency, .col p.emergency a[href^="tel:"] {
		margin-bottom:1.8rem !important;
		}
 
  #cssmenu {
    width: 100%;
	min-width:240px;
	
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.8);
    text-align: left;
    padding-left:28px;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
   /* width: 100%;*/
    border-bottom: 0;
  }
  
  #cssmenu > ul > li {
	padding:18px 20px 16px 0;
    float: none;
	border-right:0;
  }
  
   #cssmenu > ul > li > a {
	padding-left:28px;
  } 
  
  #cssmenu > ul > li:last-child {
  display: inline-block;
  padding-bottom:0;
}
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #999;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: rgba(255,255,255,1);
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 4px 10px 6px 28px;

    color: #000;
    cursor: pointer;
    font-size: 1.4rem;
    font-weight: 300;
    letter-spacing: .05rem;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 10px;
    left: 0px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid rgba(0,0,0,1);
    border-bottom: 2px solid rgba(0,0,0,1);
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 4px;
    left: 0px;
    display: block;
    height: 2px;
    width: 20px;
    background: rgba(0,0,0,1);
    content: '';
  }
    
#cssmenu:hover #menu-button, 
#cssmenu:hover #menu-button:before, 
#cssmenu:hover #menu-button:after {
    color:rgba(125,37,125,1);
    }
    
#cssmenu:hover #menu-button:before{
    background:rgba(125,37,125,1);
    } 

 
#cssmenu:hover #menu-button:after {
    border-top: 2px solid rgba(125,37,125,1);
    border-bottom: 2px solid rgba(125,37,125,1);
    } 
    
    
  #cssmenu #menu-button.menu-opened:after {
    top: 10px;
    border: 0;
    height: 2px;
    width: 20px;
    background: rgba(0,0,0,1);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 10px;
    background: rgba(0,0,0,1);
    width: 20px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
    
#cssmenu:hover #menu-button.menu-opened:before,
#cssmenu:hover #menu-button.menu-opened:after {
	background:rgba(125,37,125,1);  
    }  
    

  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #999;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #999;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
  
}

/*Breakpoint 838px*/
@media all and (max-width: 837px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 837px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 837px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 837px), only screen and (min-device-pixel-ratio: 2) and (max-width: 837px), only screen and (min-resolution: 192dpi) and (max-width: 837px), only screen and (min-resolution: 2dppx) and (max-width: 837px) {
	}

/*Breakpoint 725px*/
@media all and (max-width: 700px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 700px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 700px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1400px), only screen and (min-device-pixel-ratio: 2) and (max-width: 700px), only screen and (min-resolution: 192dpi) and (max-width: 700px), only screen and (min-resolution: 2dppx) and (max-width: 700px) {
	}

/*Breakpoint 640px*/
@media all and (max-width: 640px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 640px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 640px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 640px), only screen and (min-device-pixel-ratio: 2) and (max-width: 640px), only screen and (min-resolution: 192dpi) and (max-width: 640px), only screen and (min-resolution: 2dppx) and (max-width: 640px) {
}

/*Breakpoint 583px*/
@media all and (max-width: 583px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 583px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 583px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1166px), only screen and (min-device-pixel-ratio: 2) and (max-width: 583px), only screen and (min-resolution: 192dpi) and (max-width: 583px), only screen and (min-resolution: 2dppx) and (max-width: 583px) {
}
	
/*Breakpoint 620px*/
@media all and (max-width: 620px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 620px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 620px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 840px), only screen and (min-device-pixel-ratio: 2) and (max-width: 620px), only screen and (min-resolution: 192dpi) and (max-width: 620px), only screen and (min-resolution: 2dppx) and (max-width: 620px) {

body {
	margin:6.5vw;
}

.imgbar {
	flex-wrap: wrap;
	}

.imgbar img {
	border-right:3px solid rgba(0,0,0,0);
	border-top:3px solid rgba(0,0,0,0);
	width:calc((100% - 3px) / 2);
	}	
.imgbar img:first-child, .imgbar img:nth-child(2) {
	border-top:0;
	}		
.imgbar img:nth-child(2n+0) {
	border-right:0;
	}	
	
section	{ 
padding:0 0 3rem;
}
.col {
	margin: 3vw;
	width:calc(100% - 6vw);
	float:right;
	padding: 2rem 0 1.75rem;
	}
.col p {
	margin-right: 3vw;
margin-left: 3vw;}	
	
.rcol {
	float:left;
	width:calc(100% - 6vw);
	margin: 0 3vw 3vw;
	}	
.banner {
		display:none;
	}
.feature {
	width:100%;
	}	
	
.feature-sm {
	display:block;
	background:rgb(100,38,103);
	margin:0;
	color:rgb(255,255,255);
	font-family: 'Montserrat',Helvetica Neue,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
	padding:2rem 5vw 2.25rem;
	font-size:2.8rem;
	}	
		
.map {
	padding-top:3vw;
	}		
.panel {
		width:100%;
		float:none;
		min-height:22rem !important;
		}	
		
.panel.bar {
	min-height:2rem !important;
	}		
}

/*Breakpoint 480px*/
@media all and (max-width: 400px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 400px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 400px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 400px), only screen and (min-device-pixel-ratio: 2) and (max-width: 400px), only screen and (min-resolution: 192dpi) and (max-width: 400px), only screen and (min-resolution: 2dppx) and (max-width: 400px) {

body {
	margin:0;
	}
.logo {
	width: calc(100%);
margin: 0 0 3rem;
	}	
	
main {
	margin:0 auto;
}	
	
.col {
	width:calc(100% - 6vw);
	margin: 3vw;	
}

.col p{
	margin-right: 3vw;
margin-left: 3vw;}	
}


/*Breakpoint 380px*/
@media all and (max-width: 380px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 380px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 380px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 760px), only screen and (min-device-pixel-ratio: 2) and (max-width: 380px), only screen and (min-resolution: 192dpi) and (max-width: 380px), only screen and (min-resolution: 2dppx) and (max-width: 380px) {
		

	}